From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 3 September 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.09.02.20.45.19473">A Pale Shade</a>: your work still amazes me, I sit there and think you can't get any better and you prove me wrong each time, nice work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 3 September 2010<P>

Farah, about <a href="/blend/wv.cgi?id=2010.09.03.20.51.17767">Here comes the sun</a>: nice piece, I read it twice lol<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 September 2010<P>

Thanks I'm just him...I was just strolling through the oldies and found that one....glad you like it.<BR>
<BR>
Jack...if my memory serves me right... this is your birthday. Happy Birthday to you! (And Many More!)<BR>
<BR>
bk
<HR>